And since which version Kotlin 1.1 can be used in ...
# intellij-plugins
d
And since which version Kotlin 1.1 can be used in plugins? ­čÖé